## org.apache.fop.fo.properties
Class SVGPropertyMapping

    java.lang.Object
      |
      +--org.apache.fop.fo.properties.SVGPropertyMapping

public class SVGPropertyMapping
extends java.lang.Object

Constructor Summary
`SVGPropertyMapping()`

Method Summary
`static java.util.Hashtable` `getElementMapping(java.lang.String elemName)`
`static java.util.Enumeration` `getElementMappings()`
`static java.util.Hashtable` `getGenericMappings()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SVGPropertyMapping

    public SVGPropertyMapping()

Method Detail

### getGenericMappings

    public static java.util.Hashtable getGenericMappings()

### getElementMappings

    public static java.util.Enumeration getElementMappings()

### getElementMapping

    public static java.util.Hashtable getElementMapping(java.lang.String elemName)

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.